Redmine - Patch #1922

Effort on nl.yml (Dutch)
2008-09-18 16:06 - Steven Ghyselbrecht

Status: Closed Start date: 2008-09-18
Priority: Normal Due date:

Assignee: Azamat Hackimov % Done: 100%
Category: Translations Estimated time: 1.00 hour
Target version: 0.8

Description

Today | did an effort on the nl.yml file. | included the patch as an attachment.

This one is sync with r1877.

Associated revisions

Revision 1882 - 2008-09-19 18:23 - Azamat Hackimov
patch #1922, update for nl.yml

Revision 1886 - 2008-09-19 22:14 - Nicolas Chuche

r18633@gaspard (orig r1875): jplang | 2008-09-17 21:18:31 +0200
reposman: change #log arguments.

r18634@gaspard (orig r1876): jplang | 2008-09-17 21:38:20 +0200
Slight change on git repository creation command.
r18635@gaspard (orig r1877): jplang | 2008-09-17 21:47:36 +0200
Make --command option usable on Windows.

r18636@gaspard (orig r1878): jplang | 2008-09-19 17:32:52 +0200
Adds watch/unwatch functionality at forum topic level (#1912).

Users who create/reply a topic are automatically added as watchers but are now able to unwatch the topic.
r18637@gaspard (orig r1879): winterheart | 2008-09-19 18:15:49 +0200

update of ru.yml

r18638@gaspard (orig r1880): winterheart | 2008-09-19 18:17:35 +0200

#1918, translation for zh-tw

r18639@gaspard (orig r1881): winterheart | 2008-09-19 18:20:45 +0200

fixed #1920, patch for Hungarian language

r18640@gaspard (orig r1882): winterheart | 2008-09-19 18:23:04 +0200

patch #1922, update for nl.yml

r18641@gaspard (orig r1883): winterheart | 2008-09-19 18:26:19 +0200

#1923, updated zh.yml

r18642@gaspard (orig r1884): winterheart | 2008-09-19 18:30:39 +0200

#1924, update for da.yml

r18643@gaspard (orig r1885): winterheart | 2008-09-19 18:33:08 +0200

#1925, patch for It.yml

History

#1 - 2008-09-18 16:10 - Steven Ghyselbrecht
- File nl.patch added

Fixed some typos.

#2 - 2008-09-19 18:17 - Azamat Hackimov
- Status changed from New to Closed

- Assignee set to Azamat Hackimov

fixed

Files

nl.patch 20.2 KB 2008-09-18 Steven Ghyselbrecht
nl.patch 20.2 KB 2008-09-18 Steven Ghyselbrecht

2025-05-17

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/1877
http://www.tcpdf.org

